% CONTROLLER ORDER REDUCTION MODULE
% by :
% ADAPTECH
% 4 rue du Tour de l'Eau, 38400 Saint Martin d'Heres, France
% info@adaptech.com
% June 30,1999
% Copyright by Adaptech, 1997-1999
%
% List of functions:
%
% conid     - Controller Identification for Closed Loop Input Matching Based on Closed Loop Output Error
%
% conid2    - Controller Identification for Closed Loop Output Matching Based on Closed Loop Output Error
%
% conidf    - Controller Identification for Closed Loop Input Matching Based on Filtered Closed Loop 
%             Output Error 
%
% conidaf   - Controller Identification for Closed Loop Input Matching Based on Adaptive Filtered Closed 
%             Loop Output Error 
%
% cor       - Controller Order Reduction function for Closed Loop Input Matching Based on CONID
%             Identification with Simulated Data
%
% cor2      - Controller Order Reduction function for Closed Loop Output Matching Based on CONID2
%             Identification with Simulated Data
%
% cortr     - Controller Order Reduction Based on Closed Loop 
%             Identification with Real-Time Acquired Data (Closed Loop
%             Input Matching)
%
% compcon   - Comparison of Reduced Order Controllers Obtained by COR, COR2 or CORTR
%
% vgap      - Vinnicombe's Gap Between Two Discrete Time Transfer Functions
%
% smarg    - Stability Margin Discrete Time Closed Loop Systems
%
% ctod      - Discrete Time Polynomial Related to a Damping Factor and
%             Normalized Natural Frequency in Continuous Time 
%
% mbode     - Magnitude Bode Diagram of a Discrete Transfer Function on 
%             a Linear Scale Time Axis
%
% addz      - Add Two Polynomials in z-1
%
 